@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Roboto:400,500,700');

#finder_body {
  margin: 0;
  padding: 0 0 50px;
  width: 100%;
  background-color: transparent;
}

#finder_content {
  margin: 0;
  padding: 0;
}

#tab-form {
  width: 100%;
}

#tab-list {
  max-width: 100%;
  height: 100%;
}

#tab-form .panel-body,
#tab-list .panel-body {
  padding: 20px;  
}

#finder_tab_nav a {
  padding: 0 12px;
  box-shadow: none;
  border-radius: 0;
  border-top: 2px solid #b98647;
  border-right: 2px solid #b98647;
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #b98647;
}

#finder_tab_nav li.active {
  background-color: #b98647;
}

#finder_tab_nav li.active a {
  color: #fff;
}

#finder_form_tab {
  border-left: 2px solid #b98647;
}

.panel {
  box-shadow: none;
  background-color: rgba(181, 132, 69, 0.1);
  border: 2px solid #b98647;
  border-radius: 0;
}

.panel-footer {
  border-radius: 0;
}

.panel-default .panel-footer {
  display: none;
}

.panel-primary > .panel-heading {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  letter-spacing: 0.01em;
  background-color: #b98647;
  border-radius: 0;
}

.glyphicon-phone,
.glyphicon-home,
.glyphicon-tag { display: none; }

.label {
  padding: 5px 9px 4px;
  font-size: 14px;
  font-weight: normal;
  background-color: #efece7;
  color: #b98647;
}

.control-label {
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: normal;
  color: #b98647;
}

select, select.form-control {
  background-color: #b98647;
  background-image: none;
  box-shadow: none;
  padding: 1px 12px 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 17px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #fff;
}

select.form-control:focus,
select.form-control:active {
  background-image: none;
}

.finder_form_right {
  position: relative;
}

.form-group:nth-of-type(1) .finder_form_right::after,
.form-group:nth-of-type(2) .finder_form_right::after, 
.form-group:nth-of-type(3) .finder_form_right::after {
  position: absolute;
  top: 15px;
  right: 26px;
  content: '';
  width: 0; 
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #fff;
}

select.form-control:focus {
  box-shadow: none;
}

#finder_zip {
  padding: 1px 12px 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 17px;
/*   letter-spacing: 0.01em; */
  color: #b98647;
  border: 2px solid #b98647;
  box-shadow: none;
  background: #fff;
}

#finder_zip:focus {
  box-shadow: none;
  border-color: #8e6634;
  color: #8e6634;
}

#finder_zip::-webkit-input-placeholder { color: #b98647; }
#finder_zip::-moz-placeholder 		  	 { color: #b98647; opacity: 1; }
#finder_zip:-ms-input-placeholder 		 { color: #b98647; }

#finder_zip:focus::-webkit-input-placeholder { color: #8e6634; }
#finder_zip:focus::-moz-placeholder 		  	 { color: #8e6634; opacity: 1; }
#finder_zip:focus:-ms-input-placeholder 		 { color: #8e6634; }

.btn-primary {
  margin-top: 16px;
  padding: 2px 14px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 19px;
  letter-spacing: 0.02em;
  background: #b98647 !important;
  box-shadow: none;
  border-radius: 0;
}

.btn-primary:hover,
.btn-primary:active {
  background: #8e6634 !important;
  box-shadow: none;
}

.btn-primary:focus {
  background: #b98647;
}

.panel-title .label {
  float: left;
/*   margin-top: -1px; */
  margin-right: 11px;
}

.panel-footer a {
  font-family: 'Roboto', sans-serif;
  color: #606060;
}

.finder_address {
  font-size: 14px;
}

.finder_brands {
  font-family: 'Roboto', sans-serif;
  font-size: 90%;
  list-style: 1.5;
}

.finder_row {
  border: none;
}

.finder_phone {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  letter-spacing: 0.01em;
}

.finder_miles {
  padding: 3px 6px 2px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  letter-spacing: 0.01em;
}

.finder_brands {
  color: #606060;
}

#finder_footer {
  display: none;
}